{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF871200",
    "flakes": 1.1,
    "enabled": false
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#ADADAD"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramNumber": "RB26"
  }
}